apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

commonLabels:
  app.kubernetes.io/name: minio
helmCharts:
- name: minio
  releaseName: minio # maps to 'app.kubernetes.io/instance'
  namespace: database
  valuesFile: values.yaml

resources:
  - ./secrets.yaml